BODY {font-size: 12px; font-FAMILY: Arial, Verdana; text-align: center; color: black; text-decoration: none; background-image: URL('images/camo.gif'); padding-top: 15px; padding-bottom: 15px;}
.rights {text-align: right; font-size: 9px; color: #789482; margin-right: 2px;}
.text {text-align:justify;}
h2 {FONT-SIZE: 150%; font-weight: bold; color: black;}
#strankahlavicka {width: 760px; height:254px; background-position: bottom; background-repeat: no-repeat; border-bottom: 3px solid black; background-image: URL('images/head.jpg'); overflow: hidden;}
#strankapaticka {width: 760px; background-image: URL('images/pata.jpg'); background-repeat: repeat-x; text-align:center; height:75px;}
#strankaobal {width: 760px; margin: auto; border: 3px solid black;}
#strankaobal1 {background-COLOR: #789482; border: none; width: 760px}
#levypanel {float: left; width: 190px; margin: 0px; padding: 0px;}
#pravypanel {float: right; width: 190px; margin: 0px; padding: 0px;}
#hlavnipanel {padding: 0px 200px 0px 210px; margin: 0px;}
.nadpis1 {font-WEIGHT: bold; font-size: 130%; color: red;}
.text2 {font-SIZE: 11px; text-align: justify;}
.menu{width: 188px; border: 1px solid black; padding: 5px; border-left: none; text-align: left; margin: 20px 0px 0px 0px;}
.menu2{width: 180px; border: 1px solid black; padding: 5px; border-right: none; text-align: center; margin: 20px 0px 0px 0px;}
.submenu {font-family: Verdana; font-size:10px; text-decoration:none; color: black; text-align:left;}
A.submenu:hover {text-decoration:none;color:#ffffff;}
.first {padding-TOP: 3px; padding-BOTTOM: 3px; text-align: center; color: white; font-family: Verdana; font-size: 11px; font-WEIGHT: bold;}
a {color: black;}
a:hover {color: white;}
a img {border: 2px solid black; margin: 1px;}
a:hover img {border: 2px solid white;}